div.photo {
  margin: 5px;
  border: 1px solid #ccc;
  float: left;
  width: 180px;
  flex: auto;
  flex-direction: row;
  flex-wrap: wrap;
}

div.slideshow-container {
  position: relative;
  margin: 5px;
  border: 1px solid #ccc;
  float: left;
  width: 180px;
  flex: auto;
  flex-direction: row;
  flex-wrap: wrap;
}

.prev,
.next {
  position: absolute;
  cursor: pointer;
  top: 50%;
  transform: translateY(-50%);
  padding: 8px 12px;
  width: auto;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

.prev { left: 5px; border-radius: 0 3px 3px 0; }
.next { right: 5px; border-radius: 3px 0 0 3px; }

.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

.prev:hover,
.next:hover {
  background-color: #f1f1f1;
  color: black;
}

.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {
    opacity: 0.4;
  }
  to {
    opacity: 1;
  }
}

div#gallery img {
  width: 100%;
  height: auto;
}

div.description {
  padding: 15px;
  text-align: center;
}
